:root {--color-txt:  #A3A6A9;}

html{
    font:1.5em/1.2 JMH_regular;
    color:var(--color-txt);
    }

/*********** FONT FACE ***********/

@font-face {
    font-family: 'JMH_regular';
    src: url('/.fonts/JMH/jmh_typewriter-webfont.woff2') format('woff2'),
        url('/.fonts/JMH/jmh_typewriter-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'JMH_black';
    src: url('/.fonts/JMH/jmh_typewriter-black-webfont.woff2') format('woff2'),
        url('/.fonts/JMH/jmh_typewriter-black-webfont.woff') format('woff');
    font-weight: black;
    font-style: normal;
}

@font-face {
    font-family: 'JMH_bold';
    src: url('/.fonts/JMH/jmh_typewriter-bold-webfont.woff2') format('woff2'),
        url('/.fonts/JMH/jmh_typewriter-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'JMH_thin';
    src: url('/.fonts/JMH/jmh_typewriter-thin-webfont.woff2') format('woff2'),
        url('/.fonts/JMH/jmh_typewriter-thin-webfont.woff') format('woff');
    font-weight: thin;
    font-style: normal;
}
